/* Coupon Banner */
.zukora-coupon-banner {
    width: 100%;
    background: var(--ast-global-color-1);
    /* background: linear-gradient(90deg, #f20d0d 0%, #e32121 50%, #d82925 100%); */
    color: #ffffff;
    padding: 10px 20px;
    box-sizing: border-box;
}
.zukora-coupon-inner {
    max-width: 1320px;
    margin: 0 auto;
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 28px;
    flex-wrap: nowrap;
}
/* Discount Icon */
.zukora-discount-icon {
    width: 72px;
    height: 72px;
    background: #ffffff;
    color: #e32222;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    font-weight: 900;
    line-height: 1;
    clip-path: polygon(
        50% 0%,
        58% 13%,
        72% 7%,
        76% 22%,
        91% 24%,
        85% 39%,
        100% 50%,
        85% 61%,
        91% 76%,
        76% 78%,
        72% 93%,
        58% 87%,
        50% 100%,
        42% 87%,
        28% 93%,
        24% 78%,
        9% 76%,
        15% 61%,
        0% 50%,
        15% 39%,
        9% 24%,
        24% 22%,
        28% 7%,
        42% 13%
    );
}
/* Offer Text */
.zukora-offer-text {
    display: flex;
    align-items: center;
    gap: 10px;
    white-space: nowrap;
}
.offer-small {
    font-size: 16px;
    font-weight: 800;
    color: #ffffff;
}
.offer-highlight {
    color: #ffd76a;
    font-size: 48px;
    font-weight: 950;
    letter-spacing: 0;
    display: inline-block;
    margin: 0 4px;
    text-shadow: 0 2px 0 #9b5e00, 0 4px 8px rgba(0, 0, 0, 0.35), 0 0 10px rgba(255, 215, 106, 0.35);
}
/* Divider */
.zukora-divider {
    width: 1px;
    height: 58px;
    background: rgba(255, 255, 255, 0.65);
}
/* Coupon Code */
.zukora-code-wrap {
    display: flex;
    align-items: center;
    gap: 16px;
    white-space: nowrap;
}
.zukora-code-label {
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
}
.zukora-code {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    color: #e32222;
    padding: 10px 22px;
    font-size: 20px;
    font-weight: 900;
    line-height: 1;
    border-radius: 7px;
    cursor: pointer;
    border: 3px dashed #e32222;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.18);
}
/* Button */
.zukora-shop-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    color: #181818;
    padding: 10px 18px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    transition: all 0.25s ease;
}
.zukora-shop-btn:hover {
    background: #1f1f1f;
    color: #ffffff;
}
/* T&C Text */
.zukora-tnc a:hover,
.zukora-tnc *  {
    font-size: 12px;
    color: #ffffff;
    white-space: nowrap;
}
@media (max-width: 1024px) {

}
@media (max-width: 1199px) {
    .zukora-coupon-inner {
        gap: 18px;
    }
    .zukora-discount-icon {
        width: 58px;
        height: 58px;
        font-size: 28px;
    }
    .offer-highlight {
        font-size: 38px;
    }
    .zukora-code {
        font-size: 22px;
        padding: 8px 16px;
    }
    .zukora-shop-btn {
        /* min-width: 120px;
        min-height: 46px; */
        font-size: 17px;
        padding: 8px 20px;
    }
    .zukora-tnc {
        font-size: 17px;
    }
}
@media (max-width: 992px) {
    .offer-highlight {
        font-size: 28px;
    }
    .zukora-code {
        font-size: 16px;
        padding: 8px 12px;
    }
    .zukora-shop-btn {
        font-size: 13px;
        padding: 8px 12px;
    }
    .zukora-coupon-inner {
        gap: 10px;
    }
    .zukora-tnc a:hover, .zukora-tnc * {
        font-size: 9px;
    }
    .offer-highlight {
        margin: 0;
    }

    .zukora-code-label,
    .offer-small {
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .zukora-coupon-banner {
        padding: 10px 14px;
    }
    .zukora-coupon-inner {
        min-height: auto;
        gap: 8px;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    .zukora-discount-icon {
        width: 45px;
        height: 45px;
        line-height: 45px;
        font-size: 23px;
        margin-bottom: 2px;
        display: inline-block;
        vertical-align: top;
        margin-right: 10px;
    }
    .zukora-offer-text {
        display: inline-block;
        white-space: normal;
        line-height: 1.1;
    }
    .offer-small {
        display: inline;
        line-height: 1.1;
    }
    .offer-highlight {
        display: inline;
        font-size: 38px;
        line-height: 1;
    }
    .zukora-divider {
        width: 100%;
        height: 1px;
        margin: 6px 0;
        background: rgba(255, 255, 255, 0.55);
    }
    .zukora-code-wrap {
        display: inline-block;
        vertical-align: middle;
        flex-direction: column;
        gap: 6px;
        margin-right: 5px;
    }
    .zukora-code {
        font-size: 22px;
        padding: 8px 18px;
    }
    .zukora-shop-btn {
        font-size: 17px;
        padding: 7px 18px;
        vertical-align: middle;
    }
    .zukora-tnc {
        font-size: 16px;
        line-height: 1;
    }
}
@media (max-width: 480px) {
    .zukora-coupon-banner {
        padding: 10px 12px;
    }
    .zukora-coupon-inner {
        /* min-height: 145px; */
        gap: 6px;
    }
    .zukora-discount-icon {
        width: 38px;
        height: 38px;
        font-size: 20px;
    }
    .offer-highlight {
        font-size: 32px;
    }
    .zukora-code {
        font-size: 19px;
        padding: 6px 14px;
    }
    .zukora-shop-btn {
        min-height: 38px;
        font-size: 15px;
        padding: 6px 14px;
    }
    .zukora-tnc {
        font-size: 14px;
    }
}